@charset "UTF-8";

/* question */

.q-font {
  color:#13D5E6;
}

.a-font {
  color:#79F404;
}

.padding-bottom {
  padding-bottom: 10px;
}

.padding-top {
  padding-top: 10px;
}

.border-solid-gray {
  border-bottom: #c0c0c0 solid 0.5px;
}

.heading {
  padding-top: 50px;
  font-size: 24px;
  text-align: left;
}



.fadeRight{
  animation-name:fadeRightAnime;
  animation-duration:1.5s;
  animation-fill-mode:forwards;
  opacity:0;
}
  
@keyframes fadeRightAnime{
  from {
    opacity: 0;
  transform: translateX(100px);
  }
  
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.fadeTrigger{
  opacity: 0;
}


